# Retrieve today's events in the Queer Calendar **GET /calendar/today** Get a list of today's events in the Queer Calendar ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ## Responses ### 200 A JSON array of today's events in the Queer Calendar #### Body: application/json (object) - **day** (string(date)) The date of the calendar day in ISO 8601 format (YYYY-MM-DD) - **link** (string) A link to more information about the calendar day and its events - **image** (string) A link to an image representing the calendar day and its events - **message** (string) A human-readable summary describing the calendar day and its events - **events** (array[string]) A list of the names of the calendar events occurring on this day - **eventsRaw** (array[object]) A list of the calendar events occurring on this day with their full information ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)